import React from 'react';
export default function ViewKanbanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280.2-278.2h60v-403.84h-60zm169.8-200h60v-203.84h-60zm170.04 120h60v-323.84h-60zM114.02-114.02v-732.2h732.2v732.2z" })));
}
